[string]
codepage=1252
title=Moniteur d'état Kyocera FS-1016MFP / FS-1116MFP
group=Status Message
msg001=Mise hors ligne ou problème de câble
msg002=Appel au service
msg003=Pas de cassette
msg004=Erreur de composant
msg005=Capot ouvert
msg006=Pas de cartouche
msg007=Toner vide
msg008=Plus de papier
msg009=Bourrage papier
msg010=Erreur de format papier
msg011=Discord. papier
msg012=Imprimante occupée sur une autre tâche
msg013=Préchauffage
msg014=Pause
msg015=Veille
msg016=Mémoire pleine.
msg017=Toner faible
msg018=Une fois toutes les pages verso imprimées, rechargez les feuilles dans le bac d'alimentation.
btn001=Suppr
btn002=Continuer
